<script>
import {mapActions, mapGetters} from 'vuex'

export default {
  name: 'UserPage',
  components: {},
  computed: {
    ...mapGetters('services', ["sites", "routes", "newRoute"]),
  },
  mounted () {
    this.uploadSites()
  },
  methods: {
    ...mapActions('services', ["uploadSites", "uploadSiteData"])
  }
}
</script>

<template>
  <div class="p-6">
    users-list
  </div>
</template>
